:root{
    --black:      #000000;
    --gray-90:      #191919;
    --gray-80:      #292929;
    --gray-50:       #555555;
    --gray-20:  #9EA0A6;
    --gray-10: #F0F0F0;
    --white:        #ffffff;
  
    --surface: var(--white);
    --surface-inv: var(--black);
    --primary-text: var(--gray-80);
    --primary-text-inv: var(--white);
    --subtl-text:var(--gray-50);
    --light-text: var(--gray-20);
    --border: var(--gray-10);
  
  }
  
  @media (prefers-color-scheme: dark) {
    :root {
        --surface: var(--black);
        --surface-inv: var(--white);
        --primary-text: var(--white);
        --primary-text-inv: var(--black);
        --subtl-text:var(--gray-20);
        --light-text: var(--gray-50);
        --border: var(--gray-90);
  
    }
  }
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
  }
  
  
  /* HTML5 display-role reset for older browsers */
  
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
  }
  
  body {
    line-height: 1;
  }
  
  ol, ul {
    list-style: none;
  }
  
  blockquote, q {
    quotes: none;
  }
  
  blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
  }
  
  table {
    border-collapse: collapse;
    border-spacing: 0;
  }
  
  @font-face {
    font-family: 'Ali Custom';
    src: url('Ali-Semibold.woff2') format('woff2'), url('Ali-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Ali Custom';
    src: url('Ali-Regular.woff2') format('woff2'), url('Ali-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Ali Custom';
    src: url('Ali-RegularItalic.woff2') format('woff2'), url('Ali-RegularItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
  }
  
  *, *:before, *:after {
    box-sizing: border-box;
  }
  
  ::-moz-selection {
    background: #006AFF;
    color: #FFFFFF;
  }
  ::selection {
    background: #006AFF;
    color: #FFFFFF;
  }
  
  html {
    box-sizing: border-box;
    font-size: 16px;
    background: var(--surface);
  }
  
  body {
    font-family: 'Ali Custom', sans-serif;
    color: var(--primary-text);
    font-weight: 600;
    letter-spacing: 0;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    max-width: 100%;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    -webkit-overflow-scrolling: scroll;

    overflow-y: hidden;
  }
  
  ::-webkit-scrollbar {
      display: none;
  }
  
  
  .no-scroll-menu {
    overflow: hidden !important;
  }
 
  .video-container {
    width: 100vw;
    min-height: 100vh;
    position: relative; 
    overflow: hidden;
}

video {
    width: 130%;
    height: auto; 
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%); 
}


@media screen and (min-width: 50rem) {
  video {
    width: 70%; 
    top: 50%;
  }
}